# Marmoset Tracer-Injection [R01_0078]

Authors: Akiya Watakabe<sup>1</sup>*, Henrik Skibbe<sup>2</sup>

1. Laboratory for Molecular Analysis of Higher Brain Function, RIKEN Center for Brain Science
2. Brain Image Analysis Unit, RIKEN Center for Brain Science

*corresponding authors: Akiya Watakabe (akiya.watakabe@riken.jp)


## DATASET DESCRIPTION
    
This dataset contains **TissueCyte** images produced during **tracer injection** experiment on Marmoset **R01_0078**

* Microscopy images and annotations: Akiya Watakabe.
* Image post-processing: Henrik Skibbe.


For more details see https://dataportal.brainminds.jp/marmoset-tracer-injection


## EXPERIMENT METADATA
|||
|----|-----|
|Brain/MINDS ID|R01_0078|
|Group|Yamamori|
|Lab identifier|TT52|
|Region of injection|A13L|
|Side of injection|left|
|Summary|A13L injection.  ("OFC')Some leak in the dorsal areas.  |
|Known issues|There exists considerable leak around A8b/A8aD border along the needle track.  |
|Age|8.9|
|Sex|F|
|Body weight (g)|354|
|Date of birth|20090131|
|Injection date|20171120|
|Survival period (day)|29|
|&#x00A0;Tracer **1** |(thy1-tTA 1/TRE-clover 1/TRE-Vamp2mPFC 0.25)x10e12 vg/ml|
|&#x00A0;Direction|anterograde|
|&#x00A0;Method|0.2ul x 1 (@ 0.5mm above the "floor bone") 5min |
|&#x00A0;Tracer **2** |10 % BDA|
|&#x00A0;Injection Site|contra/A24|
|&#x00A0;Direction|antero|
|&#x00A0;Method|1ul/10 min|


## CONTENT

| File name | Description |
| ---- | ---- |
|[`NN_tracer`](NN_tracer)/||
|[`c2_50mu`](c2_50mu)/||
|[`labels`](labels)/||
